@charset "UTF-8";
.ember-basic-dropdown {
  position: relative;
}

.ember-basic-dropdown,
.ember-basic-dropdown-content,
.ember-basic-dropdown-content * {
  box-sizing: border-box;
}

.ember-basic-dropdown-content {
  position: absolute;
  width: auto;
  z-index: 1000;
  background-color: #fff;
}

.ember-basic-dropdown-content--left {
  left: 0;
}

.ember-basic-dropdown-content--right {
  right: 0;
}

.ember-basic-dropdown-overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  pointer-events: none;
}

.ember-basic-dropdown-content-wormhole-origin {
  display: inline;
}

.ember-basic-dropdown {
  position: relative;
}

.ember-basic-dropdown,
.ember-basic-dropdown-content,
.ember-basic-dropdown-content * {
  box-sizing: border-box;
}

.ember-basic-dropdown-content {
  position: absolute;
  width: auto;
  z-index: 1000;
  background-color: #ffffff;
}

.ember-basic-dropdown-content--left {
  left: 0;
}

.ember-basic-dropdown-content--right {
  right: 0;
}

.ember-basic-dropdown-overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  pointer-events: none;
}

.ember-basic-dropdown-content-wormhole-origin {
  display: inline;
}

.ember-power-select-dropdown * {
  box-sizing: border-box;
}

.ember-power-select-trigger {
  position: relative;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  border-radius: 4px;
  background-color: #ffffff;
  line-height: 1.75;
  overflow-x: hidden;
  text-overflow: ellipsis;
  min-height: 1.75em;
  user-select: none;
  -webkit-user-select: none;
  color: inherit;
  /* Minimum clearfix for modern browsers */
}
.ember-power-select-trigger:after {
  content: "";
  display: table;
  clear: both;
}
.ember-power-select-trigger:not(.ember-power-select-multiple-trigger) .ember-power-select-input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.ember-power-select-trigger:focus,
.ember-power-select-trigger--active {
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  box-shadow: none;
}

.ember-basic-dropdown-trigger--below.ember-power-select-trigger[aria-expanded=true],
.ember-basic-dropdown-trigger--in-place.ember-power-select-trigger[aria-expanded=true] {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.ember-basic-dropdown-trigger--above.ember-power-select-trigger[aria-expanded=true] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.ember-power-select-placeholder {
  color: #999999;
  display: block;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ember-power-select-status-icon {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-style: solid;
  border-width: 7px 4px 0 4px;
  border-color: #aaaaaa transparent transparent transparent;
}
.ember-basic-dropdown-trigger[aria-expanded=true] .ember-power-select-status-icon {
  transform: rotate(180deg);
}

.ember-power-select-clear-btn {
  position: absolute;
  cursor: pointer;
}

.ember-power-select-multiple-options {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
}
.ember-power-select-multiple-options li.ember-power-select-trigger-multiple-input-container {
  flex-grow: 1;
  display: flex;
}
.ember-power-select-multiple-options li.ember-power-select-trigger-multiple-input-container input {
  flex-grow: 1;
}

.ember-power-select-trigger-multiple-input {
  font-family: inherit;
  font-size: inherit;
  border: none;
  line-height: inherit;
  -webkit-appearance: none;
  outline: none;
  padding: 0;
  background-color: transparent;
  text-indent: 2px;
}
.ember-power-select-trigger-multiple-input:disabled {
  background-color: #eeeeee;
}
.ember-power-select-trigger-multiple-input {
  /* There's a browser bug where this selectos cannot be chained with commas */
}
.ember-power-select-trigger-multiple-input::placeholder {
  opacity: 1;
  color: #999999;
}
.ember-power-select-trigger-multiple-input::-webkit-input-placeholder {
  opacity: 1;
  color: #999999;
}
.ember-power-select-trigger-multiple-input::-moz-placeholder {
  opacity: 1;
  color: #999999;
}
.ember-power-select-trigger-multiple-input::-ms-input-placeholder {
  opacity: 1;
  color: #999999;
}

.ember-power-select-multiple-option {
  border: 1px solid gray;
  border-radius: 4px;
  color: #333333;
  background-color: #e4e4e4;
  padding: 0 4px;
  line-height: 1.45;
  margin: 2px 0 2px 3px;
}

.ember-power-select-multiple-remove-btn {
  cursor: pointer;
}
.ember-power-select-multiple-remove-btn:not(:hover) {
  opacity: 0.5;
}

.ember-power-select-search {
  padding: 4px;
}

.ember-power-select-search-input {
  border: 1px solid #aaaaaa;
  border-radius: 0;
  width: 100%;
  font-size: inherit;
  line-height: inherit;
  padding: 0 5px;
}
.ember-power-select-search-input:focus {
  border: 1px solid #aaaaaa;
  box-shadow: none;
}

.ember-power-select-search-input-field {
  width: 100%;
  height: 100%;
  padding: 0 8px;
  font-family: inherit;
  font-size: inherit;
  border: none;
  display: block;
  line-height: inherit;
  -webkit-appearance: none;
  outline: none;
  background-color: transparent;
}

.ember-power-select-dropdown {
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  line-height: 1.75;
  border-radius: 4px;
  box-shadow: none;
  overflow: hidden;
  color: inherit;
}

.ember-power-select-dropdown.ember-basic-dropdown-content--above {
  border-top: 1px solid #aaaaaa;
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.ember-power-select-dropdown.ember-basic-dropdown-content--below,
.ember-power-select-dropdown.ember-basic-dropdown-content--in-place {
  border-top: none;
  border-bottom: 1px solid #aaaaaa;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.ember-power-select-dropdown.ember-basic-dropdown-content--in-place {
  width: 100%;
}

.ember-power-select-options {
  list-style: none;
  margin: 0;
  padding: 0;
  user-select: none;
  -webkit-user-select: none;
}
.ember-power-select-options[role=listbox] {
  overflow-y: auto; /* in firefox in windows this can cause a word-break issue. Try `overflow-y: scroll` if that happens */
  -webkit-overflow-scrolling: touch;
  max-height: 12.25em;
}

.ember-power-select-option {
  cursor: pointer;
  padding: 0 8px;
}

.ember-power-select-group[aria-disabled=true] {
  color: #999999;
  cursor: not-allowed;
}

.ember-power-select-group[aria-disabled=true] .ember-power-select-option,
.ember-power-select-option[aria-disabled=true] {
  color: #999999;
  pointer-events: none;
  cursor: not-allowed;
}

.ember-power-select-option[aria-selected=true] {
  background-color: #dddddd;
}

.ember-power-select-option[aria-current=true] {
  background-color: #5897fb;
  color: #ffffff;
}

.ember-power-select-group-name {
  cursor: default;
  font-weight: bold;
}

.ember-power-select-trigger[aria-disabled=true] {
  background-color: #eeeeee;
}

.ember-power-select-trigger {
  padding: 0 16px 0 0;
}

.ember-power-select-selected-item,
.ember-power-select-placeholder {
  margin-left: 8px;
}

.ember-power-select-status-icon {
  right: 5px;
}

.ember-power-select-clear-btn {
  right: 25px;
}

.ember-power-select-group .ember-power-select-group .ember-power-select-group-name {
  padding-left: 24px;
}
.ember-power-select-group .ember-power-select-group .ember-power-select-option {
  padding-left: 40px;
}
.ember-power-select-group .ember-power-select-option {
  padding-left: 24px;
}
.ember-power-select-group .ember-power-select-group-name {
  padding-left: 8px;
}

.ember-power-select-trigger[dir=rtl] {
  padding: 0 0 0 16px;
}
.ember-power-select-trigger[dir=rtl] .ember-power-select-selected-item,
.ember-power-select-trigger[dir=rtl] .ember-power-select-placeholder {
  margin-right: 8px;
}
.ember-power-select-trigger[dir=rtl] .ember-power-select-multiple-option {
  float: right;
}
.ember-power-select-trigger[dir=rtl] .ember-power-select-trigger-multiple-input {
  float: right;
}
.ember-power-select-trigger[dir=rtl] .ember-power-select-status-icon {
  left: 5px;
  right: initial;
}
.ember-power-select-trigger[dir=rtl] .ember-power-select-clear-btn {
  left: 25px;
  right: initial;
}

.ember-power-select-visually-hidden {
  height: 1px;
  left: -9999px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

.ember-power-select-dropdown[dir=rtl] .ember-power-select-group .ember-power-select-group .ember-power-select-group-name {
  padding-right: 24px;
}
.ember-power-select-dropdown[dir=rtl] .ember-power-select-group .ember-power-select-group .ember-power-select-option {
  padding-right: 40px;
}
.ember-power-select-dropdown[dir=rtl] .ember-power-select-group .ember-power-select-option {
  padding-right: 24px;
}
.ember-power-select-dropdown[dir=rtl] .ember-power-select-group .ember-power-select-group-name {
  padding-right: 8px;
}

@font-face {
  font-family: "Titillium Web";
  src: url("../../assets/titillium/TitilliumWeb-Black.eot");
  src: url("../../assets/titillium/TitilliumWeb-Black.eot?#iefix") format("embedded-opentype"), url("../../assets/titillium/TitilliumWeb-Black.woff2") format("woff2"), url("../../assets/titillium/TitilliumWeb-Black.ttf") format("truetype"), url("../../assets/titillium/TitilliumWeb-Black.svg#TitilliumWeb-Black") format("svg");
  font-weight: 900;
  font-weight: bolder;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url("../../assets/titillium/TitilliumWeb-Bold.eot");
  src: url("../../assets/titillium/TitilliumWeb-Bold.eot?#iefix") format("embedded-opentype"), url("../../assets/titillium/TitilliumWeb-Bold.woff2") format("woff2"), url("../../assets/titillium/TitilliumWeb-Bold.ttf") format("truetype"), url("../../assets/titillium/TitilliumWeb-Bold.svg#TitilliumWeb-Bold") format("svg");
  font-weight: 700;
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url("../../assets/titillium/TitilliumWeb-SemiBold.eot");
  src: url("../../assets/titillium/TitilliumWeb-SemiBold.eot?#iefix") format("embedded-opentype"), url("../../assets/titillium/TitilliumWeb-SemiBold.woff2") format("woff2"), url("../../assets/titillium/TitilliumWeb-SemiBold.ttf") format("truetype"), url("../../assets/titillium/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url("../../assets/titillium/TitilliumWeb-Regular.eot");
  src: url("../../assets/titillium/TitilliumWeb-Regular.eot?#iefix") format("embedded-opentype"), url("../../assets/titillium/TitilliumWeb-Regular.woff2") format("woff2"), url("../../assets/titillium/TitilliumWeb-Regular.ttf") format("truetype"), url("../../assets/titillium/TitilliumWeb-Regular.svg#TitilliumWeb-Regular") format("svg");
  font-weight: 400;
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Titillium Web";
  src: url("../../assets/titillium/TitilliumWeb-Light.eot");
  src: url("../../assets/titillium/TitilliumWeb-Light.eot?#iefix") format("embedded-opentype"), url("../../assets/titillium/TitilliumWeb-Light.woff2") format("woff2"), url("../../assets/titillium/TitilliumWeb-Light.ttf") format("truetype"), url("../../assets/titillium/TitilliumWeb-Light.svg#TitilliumWeb-Light") format("svg");
  font-weight: 300;
  font-weight: light;
  font-style: normal;
}
/**
 * Menubars
 */
#logout {
  margin-top: 6px;
  margin-right: 25px;
  right: 0;
  position: absolute;
  font-family: "Open Sans", sans-serif;
}

#logout a {
  color: white;
  text-decoration: none;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 0.9rem;
}

/**
 * Define menu div
 */
.menu {
  display: none;
  background-color: #fff;
  position: fixed;
  width: 376px;
  -moz-box-shadow: 0px 5px 7px #888;
  -webkit-box-shadow: 0px 5px 7px #888;
  box-shadow: 0px 5px 7px #888;
  z-index: 1;
  top: 30px;
  height: calc(100% - 30px);
  overflow: auto;
}

/***
 * Content
 */
.content {
  margin-top: 30px;
  position: absolute;
  z-index: 0;
  width: 100%;
}

.button {
  font-weight: bold;
  color: white !important;
  line-height: 100%;
  text-decoration: none;
  background-color: #67a2c0;
  font-size: 12px;
  padding: 0.375em 1.5em 0.5em 2.1rem;
  transition: all 0.1s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
  white-space: nowrap;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
}

.button::before {
  content: "\f00c";
  position: absolute;
  font-family: FontAwesome;
  left: 0px;
  background: #656565;
  height: 100%;
  top: 0;
  line-height: 200%;
  padding: 0px 4px;
  width: 1rem;
  font-weight: 100;
}

.button:hover {
  color: white !important;
  text-decoration: none;
  background-color: #478aad;
  left: 0.25rem;
}

/**
 * Table
 */
.standardtableStyle tr:nth-child(n) {
  border-bottom: 0px solid #dddddd;
}

.standardtableStyle tr:nth-child(2n+1) {
  background: #eaeaea;
}

.standardtableStyle tr:nth-child(n):hover {
  background-color: #e4e4e4;
}

.standardtableStyle tr th, .standardtableStyle tr td {
  box-sizing: border-box;
  overflow-x: hidden;
}

.standardtableStyle tr td, .standardtableStyle tr th, .standardtableHeaderContent tr th {
  padding: 20px;
}

.standardtableStyle tr th, .standardtableHeaderContent tr th {
  white-space: nowrap;
}

.standardtableStyle tr {
  text-align: left !important;
  cursor: pointer;
}

.standardtableStyle {
  color: #5b6166;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  width: 98%;
  margin-left: 1%;
}

.standardtableStyle > tbody > tr {
  transition: background 0.2s;
}

.standardtableStyle th {
  background-color: rgb(214, 216, 218);
}

.menu p {
  color: #5b6166;
  font-size: 0.8rem !important;
  font-family: Helvetica, Arial, sans-serif;
  margin-left: 5px;
  margin-top: 25px;
}

.menu #frm {
  margin-left: 20px;
}

body, html {
  height: 100%;
  width: 100%;
}

#search input[type=text] {
  box-sizing: border-box;
  transition: all 0.2s;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FFF;
  border-style: none;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  color: #5b6166;
  display: inline-block;
  font-size: 0.75rem;
  padding: 10px 18px;
  text-decoration: none !important;
  white-space: nowrap !important;
  font-family: Helvetica, Arial, sans-serif;
  vertical-align: top;
  margin: 0.5rem 0;
  min-height: calc(1rem + 20px);
  margin-left: 10px;
}

#search input[type=text]:focus {
  width: 300px;
}

html body div.menu div#frm input.button {
  width: 330px;
}

html body div.menu div#frm select.textbox {
  width: 330px;
}

/**
 * Rows per page
 */
#rowsPerPageContainer #rows {
  margin-left: 50px;
}

.text {
  color: #5b6166;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
}

/**
Loader
 */
.spinner {
  -webkit-animation: rotator 0.75s linear infinite;
  animation: rotator 0.75s linear infinite;
  vertical-align: middle;
}

@-webkit-keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.path {
  stroke-dasharray: 45;
  stroke-dashoffset: 0;
  stroke: #67a1be;
  -webkit-transform-origin: center;
  transform-origin: center;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 85%;
  left: 50%;
  margin-left: -60px;
  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.userEditIcon {
  font-size: 1.3rem;
}

/* additional */
.nnPercent {
  margin-right: 1rem;
  margin-left: 1rem;
}

.userEditTable {
  padding: 1rem;
  width: 98%;
}

.userEditTable th {
  text-align: left;
  width: 15rem;
}

.userEditTable td input {
  width: 99%;
}

.editButton {
  font-weight: bold;
  color: white !important;
  line-height: 100%;
  text-decoration: none;
  background-color: #67a2c0;
  font-size: 12px;
  padding: 0.5em 0.5em 0.5em 0.5rem;
  transition: all 0.1s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
  white-space: nowrap;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
}

.editButtonActive {
  font-weight: bold;
  color: black;
  line-height: 100%;
  text-decoration: none;
  background-color: #67a2c0;
  font-size: 12px;
  padding: 0.5em 0.5em 0.5em 0.5rem;
  transition: all 0.1s;
  position: relative;
  border: none;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
  white-space: nowrap;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
}

.admin-actions {
  display: inline-flex;
}

/**
 * statistics table...
 */
.statisticsTable {
  word-break: keep-all;
  margin-right: 1rem;
}

.statisticsTable td {
  white-space: nowrap;
  padding-right: 0.5rem;
}

.statisticsTable th {
  white-space: nowrap;
  text-align: left;
  padding-right: 0.5rem;
}

.standardtableStyle th {
  text-align: left;
  padding-left: 20px;
}

.copyIcon {
  cursor: pointer;
}

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.wrapper:focus {
  background: 0;
}

*:focus {
  outline: none;
}

#logo {
  height: 33px;
  width: 15rem;
  position: absolute;
  transition: all 0.2s;
  background-image: url("../../assets/img/partupdate_logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.placeholder {
  visibility: hidden;
}

#navigationPathBackground,
html,
body,
#wrapper {
  min-width: 300px;
}

.wrapperLogin #subHeader {
  display: none;
}

.header {
  width: 100%;
  margin: 0 auto;
  height: 54px;
  display: table;
  max-width: 100%;
  background-color: #eff1f2;
  position: relative;
}

.headerSelect {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}

.headerSelect {
  text-align: left;
  margin-left: 1rem;
  cursor: pointer;
  position: relative;
  padding: 0.125rem 0.25rem;
}

#header-toolbar .headerSelect ~ .headerSelect {
  margin-left: 0rem;
}

.headerSelect .active-select,
.sub-select {
  font-weight: 700;
  font-size: 0.875rem;
}

.headerSelect .sub-select-label::after,
.headerSelect .sub-select-label {
  vertical-align: top;
}

.sub-select-icon {
  width: 1rem;
  height: 1rem;
  margin-right: 0.1rem;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

li.dropdown-menu-item .sub-select-icon {
  display: inline-block;
}

.headerSelect {
  background: rgba(255, 255, 255, 0);
  transition: all 0.2s;
}

.headerSelect:focus ul,
.headerSelect:focus {
  visibility: visible;
  opacity: 1;
  background: #FFF;
  outline: none;
  margin-top: 0px;
}

.headerSelect ul {
  position: absolute;
  background: white;
  right: 0px;
  padding: 0.25rem 0.25rem;
  margin: 0;
  list-style-type: none;
  visibility: hidden;
  margin-top: -5px;
  transition: all 0.2s;
  opacity: 0;
}

.headerSelect ul li {
  margin: 0;
  white-space: nowrap;
  line-height: 1rem;
}

.headerSelect ul li a {
  color: #5b6166;
  text-decoration: none;
  display: block;
  padding: 0.5rem 0.75rem;
  font-size: 0.875rem;
  font-weight: 400;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}

.headerSelect:hover {
  background: white;
}

#partsolutionSelect .sub-select .active-select .sub-select-icon {
  background-image: url("../../assets/img/pupdate.ico");
}

#navigationPathBackground,
#navigationPath {
  min-height: 3.25rem;
  padding-top: 0.75rem;
}

#navigationPath {
  font-size: 0.875rem;
  position: relative;
}

#navigationPath * {
  color: #5b6166;
  text-decoration: none;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}

#navigationPathBackground {
  position: absolute;
  width: 100%;
  left: 0;
  background-color: rgb(214, 216, 218);
}

#pathViewerChevron {
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 30px;
  width: 100%;
  padding-right: 20px;
}

#pathViewerChevron li span {
  font-size: 0.8rem;
}

#pathViewerChevron li span.active {
  font-weight: bold;
}

#pathViewerChevron li {
  float: left;
  margin-left: 0;
  height: 20px;
  line-height: 20px;
  list-style-type: none;
  padding: 5px 30px 5px 30px;
  border-right: 3px solid #d6d8da;
  position: relative;
}

#pathViewerChevron li {
  background-color: #eff1f3;
}

#pathViewerChevron li:hover {
  background-color: #ffffff;
}

#subHeader {
  height: 50px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  background: rgb(128, 138, 148);
  background: -moz-linear-gradient(left, rgb(128, 138, 148) 0%, rgb(103, 161, 192) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgb(128, 138, 148)), color-stop(100%, rgb(103, 161, 192)));
  background: -webkit-linear-gradient(left, rgb(128, 138, 148) 0%, rgb(103, 161, 192) 100%);
  background: -o-linear-gradient(left, rgb(128, 138, 148) 0%, rgb(103, 161, 192) 100%);
  background: -ms-linear-gradient(left, rgb(128, 138, 148) 0%, rgb(103, 161, 192) 100%);
  background: linear-gradient(to right, rgb(128, 138, 148) 0%, rgb(103, 161, 192) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#808a94', endColorstr='#67a1c0', GradientType=1);
}

#header-top {
  height: 33px;
  max-width: 960px;
  margin: 0 auto;
}

div#header-top * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#header-toolbar {
  text-align: right;
  position: relative;
}

.inside #header-toolbar .links,
.menu li,
.menu li a {
  color: #5b6166;
}

a {
  text-decoration: none;
}

.inside #header-toolbar .links a {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  color: #80878e;
  display: inline-block;
  margin-right: 1rem;
  font-weight: 400;
}

.inside {
  width: 100%;
  position: relative;
  margin: 0 auto;
  vertical-align: middle;
  display: table-cell;
}

.wrapper {
  min-height: 100%;
  width: 100%;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
}

#content {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

div#loginLanguageSelect .headerSelect {
  margin-left: 0;
  background: transparent;
  padding: 0.5rem;
}

div#loginLanguageSelect {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background: transparent;
  transition: all 0.2s;
}

#contentLogin {
  text-align: left;
  display: table-cell;
  vertical-align: middle;
  background-color: rgba(103, 162, 192, 0.6);
}

#wrapperLogin {
  height: 100%;
  width: 100%;
  background: #c0c0c0;
  background-image: url("../../assets/img/login.jpg");
  background-size: cover;
  background-position: 50% 45%;
  background-repeat: no-repeat;
  display: table;
}

#contentLoginInner {
  display: table;
  margin: 0 auto;
  width: 250px;
  max-width: 250px;
}

#loginLogo {
  width: 100px;
  margin: 0 auto;
  display: block;
  height: 100px;
  background-image: url("../../assets/img/cadenasLogoLogin.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 3.5rem;
}

#placeholder {
  height: 120px;
}

dl.zend_form {
  margin: 0;
}

html,
body {
  min-height: 100%;
  height: 100%;
  color: #5b6166;
}

/**
 * look for specified classes usw
 */
.tableStyle {
  color: #01304d;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
}

.tableStyle th {
  width: auto;
  text-align: left !important;
  color: #5b6166;
}

.tableStyle td {
  width: auto;
  color: #5b6166;
  font-size: 0.9rem;
  font-weight: 400;
  position: relative;
}

.clickable {
  cursor: pointer;
}

table.tableStyle tbody tr:nth-child(2n+1) {
  background: #F5F5F5;
}

table.tableStyle tbody tr:nth-child(n) {
  border-bottom: 0px solid #dddddd;
  height: 60px;
}

.preview-image-icon {
  width: 25px;
  height: 25px;
}

.download-image-icon {
  width: 25px;
  height: 25px;
}

.download-image-icon-wide {
  width: 50px;
  height: 25px;
}

#tableHeaderBg,
table.tableStyle {
  margin-top: 0rem;
  width: 100%;
}

a {
  color: #5b6166;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #5b6166;
  font-weight: 400;
  line-height: 14px;
  text-decoration: underline;
}

/**
 * Notify checkbox start
 */
/**
 * Notify checkbox end
 */
/**
 * Notify  allcheckbox start
 */
.selectAllOuter {
  float: right;
  display: inline-block;
  white-space: nowrap;
}

.selectAllOuter > div {
  display: inline-block;
}

.subscribeAllBoxContainer,
.showOnlySubscribedBoxContainer {
  display: inline-block;
}

/**
 * Notify  allcheckbox start
 */
/**
 * Notify all checkbox end
 */
.pathViewer {
  color: #66a1bf;
  font-size: 11px;
  font-weight: bold;
  padding-top: 0.25rem;
  /*line-height: 14px;
  margin-bottom: -18px;
  margin-top: 5px;*/
  text-decoration: none;
  display: inline-block;
  padding-bottom: 0.75rem;
}

.line {
  border-bottom: 1px solid;
  color: #dddee1;
  height: 5px;
  margin-left: 24px;
  margin-top: -29px;
  position: absolute;
  width: 900px;
}

#footer {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  width: 100%;
  background: #5b6166;
  font-size: 0.875rem;
}

#footer * {
  font-weight: 400 !important;
}

#footer #inside {
  max-width: 960px;
  margin: 0 auto;
  padding: 0.375rem 0 0.5rem 0;
}

#footer ul {
  margin: 0;
}

#footer #inside ul {
  list-style-type: none;
  display: inline-block;
  padding: 0;
}

#footer #inside ul li {
  display: inline-block;
  margin-right: 1.5rem;
}

#footer #inside ul li a {
  text-decoration: none;
  color: white;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
}

#footer #inside #footerNote {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  float: right;
  color: #e7eaed;
}

#footerNoteLogin {
  height: 70px;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: #FFF;
  opacity: 0.6;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 0.9rem !important;
  left: 0;
}

.loginButton:hover {
  background-color: #578aa2;
  color: #FFF;
  border: 1px solid #578aa2;
}

.loginButton {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  transition: all 0.5s;
  background-color: #396073;
  color: #FFF;
  border: 1px solid #396073;
  border-image: none;
  border-radius: 4px;
  display: inline-block;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  font-weight: 200;
  font-size: 1rem !important;
  line-height: 16px !important;
  margin: 1rem 0rem;
  padding: 0.5rem 0rem;
  text-align: center;
  text-decoration: none !important;
  white-space: nowrap !important;
  width: 100%;
}

#username-element,
#submit-element,
#password-element {
  margin: 0;
}

#password-label,
#username-label,
#submit-label {
  display: none;
}

input:focus {
  outline: none;
  outline-offset: 0;
}

/**
 * Login Area
 *
 */
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto 0em;
  overflow: hidden;
  margin-bottom: 3rem;
}

.push {
  height: 2rem;
}

label {
  color: #01304d;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

/*
* Headline registration
*/
.zend_form dd {
  margin: 0;
}

.zend_form dt {
  display: none;
}

#usermenu:hover .menu,
#partMenu:hover .menu {
  visibility: visible;
}

.menu {
  text-align: left;
  width: auto;
  /*height: calc(5.5rem - 39px);*/
  padding: 0.675rem;
  background: #FFF;
  border-radius: 0;
  box-shadow: 3px 3px 0 0 #acafb2;
  border-left: 1px solid #e7eaed;
  border-right: 1px solid #e7eaed;
  border-bottom: 1px solid #e7eaed;
  border-top: none;
  min-width: 200px;
  visibility: collapse;
  position: absolute;
  list-style: none;
  margin: 0;
  display: block;
  outline: none;
}

.menu li,
.menu li a {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  color: #80878e;
  font-weight: 400;
}

.menu li a:hover {
  text-decoration: underline;
}

.menu li,
.menu li a,
.menu li:hover,
.menu li a:hover {
  border-radius: 0 !important;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

#DataContainer #submit {
  /* margin-top: 26px; */
  margin: 0 auto;
  font-size: 0.9rem;
  margin: 0 auto;
  position: relative;
  display: block;
  width: 100%;
  font-weight: 400;
}

label.label.required::after {
  content: " *";
  color: red;
  font-size: 0.9rem;
}

.errors {
  position: absolute;
  margin-top: -16px;
  margin-left: 60px;
  padding: 0;
  color: red;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 0.7rem;
  list-style: none;
}

.errors li {
  max-width: 188px;
  overflow: hidden;
  white-space: nowrap;
}

@-webkit-keyframes topMessageAnim {
  0% {
    top: -54px;
  }
  100% {
    top: 0px;
  }
}
@-moz-keyframes topMessageAnim {
  0% {
    top: -54px;
  }
  100% {
    top: 0px;
  }
}
@-o-keyframes topMessageAnim {
  0% {
    top: -54px;
  }
  100% {
    top: 0px;
  }
}
@keyframes topMessageAnim {
  0% {
    top: -54px;
  }
  100% {
    top: 0px;
  }
}
#download {
  width: 34rem;
  margin: 0 auto;
}

/**
 * PW Forget area
 * 
 */
#pwForgetMain .text {
  margin-left: 0 !important;
}

/**
 * Download
 *
 */
.switch-input {
  display: none;
}

.switch-label,
#txt_subscribeAll,
#txt_selectAll,
#txt_showOnlySubscribedBoxContainer {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-weight: 500;
  text-align: left;
  margin: 5px;
}

#txt_subscribeAll,
#txt_showOnlySubscribedBoxContainer {
  padding: 5px 0 5px 0px;
}

.switch-label {
  padding: 5px 0 5px 44px;
}

.switch-label:before,
.switch-label:after {
  content: "";
  position: absolute;
  margin: 0;
  outline: 0;
  top: 50%;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.switch-label:before {
  left: 1px;
  width: 34px;
  height: 14px;
  background-color: #9E9E9E;
  border-radius: 8px;
}

.switch-label:after {
  left: 0;
  width: 20px;
  height: 20px;
  background-color: #FAFAFA;
  border-radius: 50%;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.14), 0 2px 2px 0 rgba(0, 0, 0, 0.098), 0 1px 5px 0 rgba(0, 0, 0, 0.084);
}

.switch-label .toggle--on {
  display: none;
}

.switch-label .toggle--off {
  display: inline-block;
}

.switch-input:checked + .switch-label:before {
  background-color: #A5D6A7;
}

.switch-input:checked + .switch-label:after {
  background-color: #4CAF50;
  -ms-transform: translate(80%, -50%);
  -webkit-transform: translate(80%, -50%);
  transform: translate(80%, -50%);
}

.switch-input:checked + .switch-label .toggle--on {
  display: inline-block;
}

.switch-input:checked + .switch-label .toggle--off {
  display: none;
}

.inside #header-toolbar #languageSelect,
.inside #header-toolbar #userSelect,
.inside #header-toolbar #partsolutionSelect,
.inside #header-toolbar .links {
  display: inline-block;
}

.spinner {
  -webkit-animation: rotator 0.75s linear infinite;
  animation: rotator 0.75s linear infinite;
  vertical-align: middle;
}

@-webkit-keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotator {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.path {
  stroke-dasharray: 45;
  stroke-dashoffset: 0;
  stroke: #67a1be;
  -webkit-transform-origin: center;
  transform-origin: center;
}

/*
Retina
*/
/*
Nur Desktop
*/
@media screen and (min-width: 960px) {
  .leftName {
    max-width: 260px;
    overflow: hidden;
    width: 260px;
    min-width: 260px !important;
  }
  table#tableContent tbody::before {
    content: "";
    width: 100%;
    left: 0;
    position: absolute;
    margin-top: 44px;
    height: 1px;
    background: #f5f5f5;
  }
  table.tableStyle tbody tr:nth-child(2n+3) .tableLineFadeOut::before {
    background: rgba(245, 245, 245, 0);
    background: -moz-linear-gradient(left, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 89%, rgb(245, 245, 245) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245, 245, 245, 0)), color-stop(89%, rgba(245, 245, 245, 0)), color-stop(100%, rgb(245, 245, 245)));
    background: -webkit-linear-gradient(left, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 89%, rgb(245, 245, 245) 100%);
    background: -o-linear-gradient(left, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 89%, rgb(245, 245, 245) 100%);
    background: -ms-linear-gradient(left, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 89%, rgb(245, 245, 245) 100%);
    background: linear-gradient(to right, rgba(245, 245, 245, 0) 0%, rgba(245, 245, 245, 0) 89%, rgb(245, 245, 245) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f5f5f5', GradientType=1);
  }
  .tableLineFadeOut::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 89%, rgb(255, 255, 255) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(89%, rgba(255, 255, 255, 0)), color-stop(100%, rgb(255, 255, 255)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 89%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 89%, rgb(255, 255, 255) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 89%, rgb(255, 255, 255) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 89%, rgb(255, 255, 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  }
}
/*

*/
@media screen and (max-height: 550px) {
  #footerNoteLogin {
    display: none;
  }
}
/*
Nur Mobil
*/
@media screen and (max-width: 320px) {
  #footer #inside ul li {
    margin-right: 0.5rem;
  }
}
@media screen and (max-width: 959px) {
  #footer #inside #footerNote {
    text-align: center;
    padding-top: 0.75rem;
    float: inherit;
  }
  #footer #inside ul {
    display: table;
    margin: 0 auto;
  }
}
@media screen and (max-width: 399px) {
  #logo {
    height: 1.6rem;
    margin-top: 0.7rem;
    width: 10rem;
  }
}
/*! normalize.css v2.1.2 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */
q {
  quotes: "“" "”" "‘" "’";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.details {
  padding: 5px;
}

.detailsTable th {
  text-align: left;
}

.releaseNotesHeader {
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}

.releaseNotesTable th {
  text-align: left;
}

.releaseNotesTable td {
  text-align: left;
  vertical-align: top;
  padding-right: 5px;
}

.domainTable tr td:nth-child(2) {
  display: flex;
  flex-direction: row-reverse;
}

div.br {
  width: 100%;
  height: 1em;
}

.name-descr {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
}

.marketingHint {
  margin: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
}